{
    "extension": [
      "ts"
    ],
    "spec": "test/**/*.spec.ts",
    "require": [
      "ts-node/register"
    ],
    "node-option": [
      "loader=ts-node/esm"
    ],
    "recursive": true
  }